Loading...
Searching...
No Matches
successor.h File Reference
`#include "platform.h"`
`#include "error_handler.h"`
`#include "exception.h"`
`#include "file_error_numbers.h"`
`#include "nullptr.h"`

Go to the source code of this file.

## Classes

class | etl::successor_exception
| Exception for the successor. More...
class | etl::successor_invalid
| Invalid exception for successor. More...
class | etl::successor< T >
| Adds successor traits to a class. More...

## Namespaces

namespace | etl